.members-link {

    position: relative;
    padding-bottom: 14px;
    white-space: nowrap;
    border: 0;
    color: #666666; }

    .members-link:after {
      position: absolute;
      top: 100%;
      margin-top: -4px;
      left: 0;
      width: 100%;
      height: 1px;
      background: #0094FF;
      content: '';
      opacity: 0;
      -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
      transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
      -o-transition: height 0.3s, opacity 0.3s, transform 0.3s;
      transition: height 0.3s, opacity 0.3s, transform 0.3s;
      transition: height 0.3s, opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
      -webkit-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
      transform: translateY(-10px); }

    .members-link.active {
      color: #000000;
      background-color: transparent; }

    .members-link:hover {
      color: #000000; }

    .members-link.inactive {
      pointer-events: none;
      color: rgba(98, 98, 98, 0.5); }

.subteam-level.text-left.d-flex.is-hidden-new  {
    display: flex!important;
}

.bootstrap-h2-h3-h4 h2 {
    font-size: 30px;
    color: #000000;
    margin-bottom: .5rem;
    font-weight:500;
    line-height:1.2
}
.bootstrap-h2-h3-h4 h3 {
    font-size: 24px;
    color: #000000;
    font-weight:500;
    line-height:1.2
}
.bootstrap-h2-h3-h4 h4 {
    font-size: 18px;
    color: #000000;
    font-weight:500;
    line-height:1.2
}
.bootstrap-h2-h3-h4 h5 {
    font-size: 14px;
    color: #000000;
    font-weight:500;
    line-height:1.2
}
.bootstrap-h2-h3-h4 h6 {
    font-size: 12px;
    color: #000000;
    font-weight:500;
    line-height:1.2
}

.custom-file-input:lang(es) ~ .custom-file-label::after {
  content: '';
  top: 50%;
  bottom: auto;
  right: auto;
  left: 0;
  width: 10em;
  height: 2.2em;
  border: 1px solid #FFD11E;
  border-radius: 5px;
  background: transparent;
  -webkit-transform: translate(5px, -50%);
  -ms-transform: translate(5px, -50%);
  transform: translate(5px, -50%); }

.p-small-margin p {
    margin-bottom: 4px;
}
.icon-18 {
  font-size: 18px; }

.color-yellow {
  color: #FFD11E;
}

.members-count-padding-left {
    padding-left: 22px;
}
.members-count-padding-right {
    padding-right: 22px;
}

.custom-file-user {
  position: relative;
  display: inline-block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  margin-top: auto;
  margin-bottom: auto;
}

.custom-file-user-input {
  position: relative;
  z-index: 2;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  margin: 0;
  opacity: 0;
  text-indent: -999px;
  cursor: pointer !important;
}

.custom-file-user-input:focus ~ .custom-file-user-label {
  border-color: #ced4da;
  box-shadow: 0 0 0 0.1rem #ced4da;
}

.custom-file-user-input[disabled] ~ .custom-file-user-label,
.custom-file-user-input:disabled ~ .custom-file-user-label {
  background-color: #e9ecef;
}

.custom-file-user-input:lang(en) ~ .custom-file-user-label::after {
  content: "Choose image";
}
.custom-file-user-input:lang(es) ~ .custom-file-user-label::after {
  content: "Elegir imagen";
}

.custom-file-user-input ~ .custom-file-user-label[data-browse]::after {
  content: attr(data-browse);
}

.custom-file-user-label {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  height: calc(1.39em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}

.custom-file-user-label::after {
  position: absolute;
  left: 0;
  top: 0;
  right: auto;
  bottom: 0;
  z-index: 3;
  display: block;
  height: calc(1.5em + 0.75rem);
  margin-top: -0.05rem;
  margin-left: -0.05rem;
  padding: 0.375rem 0.75rem;
  line-height: 1.5;
  color: black;
  background-color: #FFD11E;
  border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
}
.custom-file-user-label.text-position {
    padding-left: 135px!important;
}
@media screen and (max-width: 768px) {
    .custom-file-user-label.text-position {
        padding-left: 110px !important;

    }
}

@media only screen and (max-width: 600px) {
    .floated-cell-custom{
        width:100% !important;
    }
    .floated-cell-custom-left{
        width:20% !important;
    }
   .floated-cell-custom-right{
        width:75% !important;
    }
}

.input-group-message .btn-copy-message-mobile {
  height: 40px;
  width: 40px;
  position: absolute;
  bottom: 0;
  right: 0;
  border-radius: 0 0 5px 0; }

.no-margin-inside > p{
    margin-bottom: 0;
}